#u103
{
	position: relative;
	background: transparent url("../images/medan%20hotel%20logo.png") no-repeat center center;
}

#u96
{
	border-radius: 0px 0px 0px 20px ;
	position: relative;
	background: transparent url("../images/home-u96-fr.png") no-repeat right top;
}

#u198
{
	opacity: 0.18;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=18)";
	filter: alpha(opacity=18);
	position: relative;
	background: transparent url("../images/medan%20logo%20only.png") no-repeat left top;
	background-size: contain;
}

#u110
{
	background-color: #FFFFFF;
	border-radius: 10px 10px 0px 0px ;
}

#u111-7
{
	background-color: transparent;
	line-height: 31px;
	color: #7F7F7F;
	font-size: 26px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u111-3
{
	color: #42410B;
}

#u1169
{
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../images/gasm.png") no-repeat right center;
}

